## gimp-batch-smart-resize-plugin 0.1

=== debian/changelog ===
gimp-batch-smart-resize-plugin (0.1-1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Aug 2018 08:56:59 -0700
