=== debian/control ===
Source: gimp-batch-smart-resize-plugin
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9)
Standards-Version: 4.1.4
Homepage: https://github.com/per1234/batch-smart-resize

Package: gimp-batch-smart-resize-plugin
Architecture: all
Enhances: gimp
Description: batch resize plugin for the GIMP
 Script-fu for batch resizing images.
 - Maximum height and width can be specified.
 - Crops to layer mask.
 - Optional padding in any color to the full maximum dimensions.
